@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: transparent url(jpg/back.jpg);	
	margin: 0;
	padding: 0;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}

/* ~~ この固定幅コンテナが他の div を囲みます。~~ */
.container {
	width: 980px;
	background-color: transparent;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
	border-right: 1px dotted black;	

}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	background-color: #ADB96E;
}

/* ~~ レイアウトに使用するカラムです。~~ 

1) 余白は、div の上部または下部にのみ配置されます。これらの div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

2) カラムはすべてフロートしているため、マージンは指定されていません。マージンを追加する必要がある場合は、フロート方向には指定しないでください (例えば、右フロートに設定した div の右マージン)。多くの場合、代わりに余白を使用できます。このルールに従わない場合は、div のルールに「display:inline」宣言を追加し、一部のバージョンの Internet Explorer でマージンが 2 倍になるバグを回避する必要があります。

3) クラスはドキュメント内で複数回使用できるので (またエレメントには複数のクラスを適用できます)、カラムには ID ではなくクラス名が割り当てられます。例えば、必要に応じて 2 つのサイドバー div をスタックできます。クラスを各ドキュメントで一度しか使用しないのであれば、ユーザーの好みに応じて、クラス名を ID に変更することができます。

4) ナビゲーションを左ではなく右に配置したい場合、これらのカラムを反対方向にフロートさせると (すべて左方向にする代わりに、すべて右方向に設定)、反転してレンダリングされます。HTML ソース内で div を移動する必要はありません。

*/
.sidebar1 {
	float: left;
	width: 200px;
	background-color: #EADCAE;
	padding-bottom: 10px;
}
.content {

	padding: 10px 0;
	width: 780px;
	float: left;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}

/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-top: 1px solid #666; /* リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
}
ul.nav li {
	border-bottom: 1px solid #666; /* ボタンの区切り線を作成します。 */
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 5px 5px 5px 15px;
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	width: 160px;  /*この幅により、IE6 でボタン全体をクリックできるようになります。IE6 をサポートする必要がない場合は削除できます。適切な幅を計算するには、サイドバーコンテナの幅からそのリンクの余白を減算します。 */
	text-decoration: none;
	background-color: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background-color: #ADB96E;
	color: #FFF;
}

/* ~~ フッター ~~ */
.footer {
	clear: both;
	width: 100%;
	background-color: #CCC49F;
	text-align: center;	/*Z^O*/
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */	
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 12px;	/*TCY*/
}


/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.py1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
}



body {
	color: #333333;	/**/
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #ffffff url(jpg/back.jpg);	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 2;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
	color: #000;
}



a {
	color: #333333;
}
a:hover {
	color: #BC0000;	
	text-decoration: none;
}


#container {
	text-align: left;
	width: 983px;
	margin-right: auto;
	margin-left: auto;
}


*{zoom:1;}

#header {
	text-align: left;
	height: 132px;	
	width: 100%;
	position: relative;
	margin-bottom: 2px;
}
#top #header {
	height: 270px;
	width: 100%;	/**/
}

*:first-child+html #top #header {
	height: 700px;
	width: 100%;	/**/
}


<div class="extra">
#header h1 {
	font-size: 10px;	/**/
	line-height: 50px;
	position: absolute;
	left: 0px;	/**/
	top: 0px;	/**/
	font-weight: normal;	/**/
}

#header #pickup {
	position: absolute;
	right: 0px;		
	bottom: 0px;	/**/
}
</div>

#header h1 a {
	text-decoration: none;
}


ul#menu li {
	float: left;
	margin-right: 2px;
}
ul#menu li.last {
	margin-right: 0px;
}
ul#menu img {
	vertical-align: bottom;
}



#contents {
	clear: left;
	width: 100%;
	padding-top: 15px;
}



#main {
	float: right;	
	width: 720px;	
	border-right: 1px dotted black;	

}
/**/
#main h2 {
	font-size: 120%;	
	color: #FFFFFF;		
	clear: both;
	width: 705px;
	background: #050302 url(../images/bg1.gif) repeat-x left top;	
	padding: 8px 0px 8px 10px;		/**/
	border-left: 6px solid #BC0000;	
}
/**/
#main p {
	padding: 0.5em 10px 1em;	/**/
}


#sub {
	float: left;	
	width: 240px;	/**/
	border-left: 1px dotted black;	
	border-right: 1px dotted black;	
	border-bottom: 1px dotted black;	
}
/**/
#sub h3 {
	font-size: 120%;	
	color: #FFFFFF;		
	padding: 15px 10px;	/**/
	border-top: 5px solid #74A806;		/*̐̕*/
	margin-bottom: 1px;
	background: #694323 url(../images/bg2a.gif) no-repeat left center;	/**/
}

#sub p {
	padding: 0.5em 0px 1em;	/**/
}


ul.submenu {
	margin-bottom: 1em;
}
ul.submenu li {
	margin-bottom: 1px;	/*̋*/

}
ul.submenu li a {
	display: block;
	width: 230px;
	padding: 0px 0px 0px 10px;
	text-decoration: none;
	color: #ffffff;			
	background: #1C1714;	/**/
}
ul.submenu li a:hover {
	color: #ffffff;			/**/
	background: #4D443E;	/**/
}



#main .new {
	overflow: auto;
	height: auto;
	width: 700px;
	padding-left: 10px;
}
#main .new dl {
	clear: left;
	width: 680px;
	border-bottom: 1px solid #999;	/**/
	overflow: hidden;
}
#main .new dt {
	font-weight: bold;
	float: left;
	width: 100px;
}
#main .new dd {
	float: left;
	width: 580px;
}
#main .new dd img {
	vertical-align: middle;
}
*html #main .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}



#footer {
	clear: both;
	width: 100%;
	text-align: center;	/*Z^O*/
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 12px;	/*TCY*/
}
#footer a {
	text-decoration: none;
}


.ta1 {
	width: 720px;
	background: #FFF;	/*wiF*/
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #333;	/**/
	line-height: 2;
}

.ta1 td{
	width: 477px;
	padding: 10px;
	vertical-align: top;
}
/**/
.ta1 th{
	width: 200px;
	padding: 10px;
	text-align: center;
	background: #554b45;	
	color: #FFF;			/*F*/
}
/**/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFFFFF;	/*F*/
	background: #050302 url(../images/bg1.gif) repeat-x left top;	
}


#main .box1 {
	padding: 10px;
	overflow: hidden;
	margin-bottom: 1em;
	border: 3px double #1C1714;	/**/
	width: 694px;
	background: #FFF url(../images/bg3.gif) repeat-x left bottom;	/**/
}
/**/
#main .box1 img {
	float: left;	/**/
	padding: 5px;	/**/
	border: 1px solid #999;	
}
/**/
#main .box1 h3 {
	font-size: 100%;	/**/
	border-bottom: 1px solid #333;	
	margin-left: 220px;	/*̎*/
	margin-bottom: 0.5em;
}
/**/
#main .box1 p {
	padding: 0px;
	margin-left: 220px;	/*̎*/
}


dl.faq dt {
	background: url(../images/faq_q.gif) no-repeat left top;	/**/
	padding-left: 25px;
	font-weight: bold;	
	color: #BC0000;	/**/
}
dl.faq dd {
	background: url(../images/faq_a.gif) no-repeat left top;	/**/
	padding-left: 25px;
	padding-bottom: 1em;
}


.look {
	background-color: #dcdcdc;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #BC0000;
	font-family: Arial, Helvetica, sans-serif;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 100%;
	text-align: center;
}
.c {
	text-align: center;
}
#top #container #contents #main p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#top #container #header .last em {
	font-family: Arial, Helvetica, sans-serif;
}
#top #container #header .last em strong {
	font-family: Arial, Helvetica, sans-serif;
}
#top #container #header .last em {
	color: #000;
}
#id1 {
	color: #000;
}
#top #container #contents #main h2 {
	font-family: Arial, Helvetica, sans-serif;
}
#top #container #contents #sub h3 {
	font-family: Arial, Helvetica, sans-serif;
}
#top #container #contents #main div table tr th div {
	font-family: Arial, Helvetica, sans-serif;
}
#top #container #contents #main div table tr td div {
	font-family: Arial, Helvetica, sans-serif;
}
#top #container #contents #main div table tr td div {
	font-family: Arial, Helvetica, sans-serif;
}
.textfont {
	font-family: Arial, Helvetica, sans-serif;
}
#top #container #contents #main p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
  p {
	font-family: Arial, Helvetica, sans-serif;
}
.tablecap1 {
	color: #FF8000;
}
